<?php 
session_start();
/*
 * BibRefs/insertBibref.php
 * 
 * Copyright 2009, 2018 Pedro Quaresma <pedro@mat.uc.pt>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA 02110-1301, USA.
 */


require_once('../servidor.php');

$pUtilizador = $_SESSION['utilizador'];
$pSenha = $_SESSION['senha'];
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous" || $pTipoUtilizador=="regular") {// separa por tipo de utilizador
  require($entradaFILE.'headerUsers.php');
  require($entradaFILE.'menuUsers.php');
} 
else {
  require($entradaFILE.'headerAdmins.php');
  require($entradaFILE.'menuAdmins.php');
}

?>


<hr/>



<?php
require_once($entradaFILE.'dbLogin.php');
?>


<center>
<h3 class="maketitle">Geometric theorems - Insert a New Bib. Ref.</h3>
</center>

<hr/>

<?php

$hoje=date("Y-m-d");


echo "<form enctype='multipart/form-data' action='iInsertBibref.php' method='post'>";
echo "<!-- ficha -->";
echo "<table width='100%' bgcolor='white' cellpadding='4' cellspacing='4'>";
echo "<tr>";
echo "<td width='100%' colspan='4' align='center'>Geometric Bib. Ref. Info</td>";
echo "</tr>";
echo "<tr>";
echo "<td align='left' width='25%'><span class='ficha'>Key</span></td>";
echo "<td width='25%'><span class='entrada'><input type='text' name='BibRefId' size='20'></span></td>";
echo "<td width='50%' colspan='2'>&nbsp;</td>";
echo "</tr>";
echo "<tr>";
echo "<td align='left' width='25%'><span class='ficha'>BiBTeX Entry</span></td>";
echo "<td width='75%' colspan='3'><TEXTAREA NAME='BibtexEntry' ROWS='10' COLS='120'></TEXTAREA></td>";
echo "</tr>";
echo "<tr>";
echo "<td width='100%' colspan='4' align='center'><input type='submit' value='&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;insert info &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'></td>";
echo "</tr>  ";
echo "</table>";
echo "</form>";

?>

<hr/>

<?php
require($entradaFILE.'footer.php');
?>
